Subject: Re: bug#76926: 31.0.50; Hyperbole tarball bloat

From: Mats Lidell <[email-masked]>
Date: Mon, 24 Mar 2025 21:44:13 +0100

Hi Stefan,

> Stefan Monnier writes:
> Skipping the worst offenders
>
>     *.eps
>     *.pdf
>     *.html
>     HY-TALK/improve-performance.png
>     man/im/wgrid4x3.png

I noticed that you filter out these files now and that the elpa tar-ball is
reduced in size since a few days.

> [...]

> Also, I see there's a `man/hyperbole.texi` but the current package's
> spec doesn't specify any manual.  I guess we should add
>
>     :doc "man/hyperbole.texi"
>
> right?

What I can see you did not add the doc: attribute. Can you please add that so
we can evaluate the result? From your description is sounds like it is an
improvement over our current solution so would be good to see it in action.

Yours
-- 
%% Mats